{
  "Ships": {
	"GTF Ulysses": "tac-ulysses",
	"GTF Apollo": "tac-apollo",
	"GTF Valkyrie": "tac-valkyrie",
	"GTF Hercules": "tac-hercules",
	"GTF Loki": "tac-loki",
	"GTF Loki#stealth": "tac-loki",
	"GTF Angel": "tac-angel",
	"GTB Athena": "tac-athena",
	"GTB Zeus": "tac-zeus",
	"GTB Medusa": "tac-medusa",
	"GTB Ursa": "tac-ursa",
	"GTDr Amazon": "tac-hercules",
	"GTDr Amazon Advanced": "tac-chronos",
	"GTS Centaur": "tac-centaur",
	"GTS Centaur#Charon": "tac-centaur",
	"GTFr Poseidon": "tac-poseidon",
	"GTFr Chronos": "tac-chronos",
	"GTC Fenris": "tac-fenris",
	"GTC Leviathan": "tac-fenris",
	"GTSC Faustus": "tac-faustus",
	"GTSC Faustus#bigblast": "tac-faustus",
	"Terran Probe": "tac-tprobe",
	"GTD Orion": "tac-orion",
	"GTD Orion#Amadeus": "tac-orion",
	"GTD Orion#Bastion": "tac-orion",
	"GTD Orion#Eisenhower": "tac-orion",
	"GTD Orion#Galatea": "tac-orion",
	"GTD Orion#Goliath": "tac-orion",
	"GTD Orion#Intrepid": "tac-orion",
	"GTD Orion#Krios": "tac-orion",
	"GTD Orion#Legion": "tac-orion",
	"GTD Orion#Minnow": "tac-orion",
	"GTD Orion#Myrmidon": "tac-orion",
	"GTD Orion#Orion": "tac-orion",
	"GTD Orion#Repulse": "tac-orion",
	"GTD Orion#Soyakaze": "tac-orion",
	"GTD Hades": "tac-hades",
	"GTD Hades#scan": "tac-hades",
	"GTD Hades#scancapital": "tac-hades",
	"GTI Arcadia": "tac-arcadia",
	"GTI Polaris Extension": "tac-polaris",
	"GTI Polaris Pylon": "tac-polaris",
	"Terran Asteroid Base": "tac-cheops",
	"Terran NavBuoy": "tac-ternav",
	"Terran NavBuoy#destroyable": "tac-ternav",
	"GTSG Watchdog": "tac-cerberus",
	"GTSG Cerberus": "tac-cerberus",
	"GTEP Hermes": "tac-hermes",
	"GTSC Faustus#medical": "tac-faustus",
	"GTFr Chronos#medical": "tac-chronos",
	"GTT Elysium": "tac-elysium",
	"GTT Elysium#medical": "tac-elysium",
	"SF Dragon#terrans": "tac-dragon",
	"Volition Bravos": "tac-bravos"
	"Asteroid": "tac-boadicea",
	"GTFr Chronos#skinnable": "tac-chronos",

	"PVF Ulysses": "tac-ulysses",
	"PVF Anubis": "tac-anubis",
	"PVF Seth": "tac-seth",
	"PVF Horus": "tac-horus",
	"PVF Thoth": "tac-thoth",
	"PVB Osiris": "tac-osiris",
	"PVB Amun": "tac-amun",
	"PVB Sekhmet": "tac-sekhmet",
	"PVDr Jackal": "tac-anubis",
	"PVS Scarab": "tac-scarab",
	"PVT Isis": "tac-isis",
	"PVFr Bast": "tac-bast",
	"PVFr Satis": "tac-satis",
	"PVC Aten": "tac-aten",
	"PVSC Imhotep": "tac-imhotep",
	"Vasudan Probe": "tac-vprobe",
	"PVD Typhon": "tac-typhon",
	"PVI Karnak": "tac-karnak",
	"Karnak Reactor": "tac-reactor",
	"Karnak Reactor#cargo": "tac-reactor",
	"PVI Shah Extension": "tac-polaris"
	"PVI Shah Pylon": "tac-polaris"
	"Vasudan Asteroid Base": "tac-cheops",
	"Vasudan NavBuoy": "tac-vasnav",
	"Vasudan NavBuoy#destroyable": "tac-vasnav",
	"PVSG Ankh": "tac-ankh",
	"PVEP Ra": "tac-ra",

	"SF Dragon": "tac-dragon",
	"SF Dragon#weakened": "tac-dragon",
	"SF Basilisk": "tac-basilisk",
	"SF Manticore": "tac-manticore",
	"SF Scorpion": "tac-scorpion",
	"SF Gorgon": "tac-gorgon",
	"SB Shaitan": "tac-shaitan",
	"SB Nephilim": "tac-nephilim",
	"SB Seraphim": "tac-seraphim",
	"SB Nahema": "tac-nahema",
	"ST Azrael": "tac-azrael",
	"SFr Mephisto": "tac-mephisto",
	"SFr Asmodeus": "tac-asmodeus",
	"SC Cain": "tac-cain",
	"SC Lilith": "tac-cain",
	"SD Demon": "tac-demon",
	"SD Demon#scan": "tac-demon",
	"SD Demon#scancapital": "tac-demon",
	"SD Lucifer": "tac-lucifer",
	"SD Lucifer#scan": "tac-lucifer",
	"SD Lucifer#scancapital": "tac-lucifer",
	"SSG Trident": "tac-trident",
  },
  "Weapons": {
	"Infyrno": "tac-BombCircle",
	"Infyrno D": "tac-BombCircle",
	"Pheonix V": "tac-BombCircle"
	"Trebuchet": "tac-BombCircle"
	"Havoc": "tac-BombCircle"
	"Cluster Bomb": "tac-BombCircle"
	"EM Pulse": "tac-BombCircle"
	"EMP Adv": "tac-BombCircle"
	"Shivan Standard Flak": "tac-BombCircle"
	"Shivan Heavy Flak": "tac-BombCircle"
	"Shivan Long Range Flak": "tac-BombCircle"

	"Synaptic": "tac-BombTri"
	"Shivan Cluster": "tac-BombTri",
	"Shivan Area Bomb": "tac-BombTri"
	"Shivan Area Bomb D": "tac-BombTri"

	"D-Missle": "tac-BombTriDown"
	"Stiletto": "tac-BombTriDown"
	"Shivan Disruptor": "tac-BombTriDown",

	"Barracuda": "tac-BombDiamond"
	"Tsunami": "tac-BombDiamond"
	"Shivan Weak Bomb": "tac-BombDiamond",
	"Shivan Bomb": "tac-BombDiamond",
	"Shivan Bomb#short": "tac-BombDiamond",
	"Cyclops": "tac-BombDiamond",
	"Cyclops#Short": "tac-BombDiamond",
	"Rebel Bomb": "tac-BombDiamond",
	"Unknown Bomb": "tac-BombDiamond",

	"Serkr":  "tac-BombSquare",
	"Harbinger":  "tac-BombSquare",
	"Helios": "tac-BombSquare",
	"Shivan Megabomb": "tac-BombSquare",
	"Unknown Megabomb": "tac-BombSquare",
  },
  "Species": {
	"Terran": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Vasudan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Shivan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	}
  },
  "Colors": {
	"Terran": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Vasudan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Shivan": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
  },
  "Alpha": {
	"MaxOpacity": 255,
	"BorderVisible": 0.7,
	"InfillVisible": 0.35,
	"Near": 500,
	"Far": 1500,
	"ClassMultiplier": {
		"Fighter": 0.75,
		"Bomber": 0.75,
		"Capital": 2,
		"Super Cap": 3
	},
	"NebulaMultiplier": 0.5,
	"ReticleNear": 0.05,
	"ReticleFar": 0.15
  },
  "Scale":{
	"Fighter": 0.75,
	"Bomber": 0.75,
	"Capital": 1.25,
	"Super Cap": 1.5,
	"Weapons": 1
  },
  "IconSize": 128,
  "Merge": {
	"Active": true,
	"First": 2,
	"Subsequent": 3,
	"Near": 750
  },  
  "AlwaysOn": true,
  "AtLeast_20_1_0_RC1": false
}